.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.831055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.393778,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393778,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393778,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.393781,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393781,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393781,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401490,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401490,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401490,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-136.136000px;}
.ls6{letter-spacing:-0.240000px;}
.ls9{letter-spacing:-0.160000px;}
.ls5{letter-spacing:-0.120000px;}
.ls2{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.400000px;}
.ls8{letter-spacing:0.800000px;}
.ls4{letter-spacing:1.440000px;}
.ls1{letter-spacing:1.600000px;}
.ls0{letter-spacing:2.560000px;}
.lsa{letter-spacing:3.157880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-3.157880px;}
.ws5{word-spacing:-3.080000px;}
.wsa{word-spacing:-2.128000px;}
.ws4{word-spacing:-1.440000px;}
.ws0{word-spacing:-1.280000px;}
.ws1{word-spacing:-0.800000px;}
.wsd{word-spacing:-0.720000px;}
.ws9{word-spacing:-0.400000px;}
.ws7{word-spacing:-0.040000px;}
.ws2{word-spacing:0.000000px;}
.ws6{word-spacing:0.120000px;}
.wsc{word-spacing:0.160000px;}
.ws8{word-spacing:0.240000px;}
.wsb{word-spacing:40.128000px;}
.ws3{word-spacing:136.136000px;}
._b{margin-left:-1009.728000px;}
._8{margin-left:-236.448000px;}
._0{margin-left:-11.008000px;}
._3{margin-left:-8.960000px;}
._e{margin-left:-6.120000px;}
._5{margin-left:-5.040000px;}
._1{margin-left:-3.840000px;}
._c{margin-left:-2.320000px;}
._2{margin-left:-1.280000px;}
._4{width:1.056000px;}
._d{width:2.320000px;}
._a{width:23.564400px;}
._f{width:40.128000px;}
._9{width:47.368800px;}
._7{width:323.136000px;}
._6{width:341.280000px;}
.fc0{color:rgb(0,0,0);}
.fsc{font-size:13.200000px;}
.fse{font-size:22.000000px;}
.fsd{font-size:26.400000px;}
.fsf{font-size:31.578800px;}
.fs10{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs9{font-size:36.560000px;}
.fsb{font-size:39.600000px;}
.fs6{font-size:40.000000px;}
.fsa{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs7{font-size:68.000000px;}
.fs8{font-size:72.000000px;}
.fs1{font-size:80.000000px;}
.fs2{font-size:96.000000px;}
.fs0{font-size:128.000000px;}
.y78{bottom:6.296075px;}
.ya8{bottom:6.296236px;}
.y76{bottom:6.297681px;}
.ya6{bottom:6.297842px;}
.y9{bottom:19.684790px;}
.ya{bottom:21.290768px;}
.y3d{bottom:44.311238px;}
.yec{bottom:53.800254px;}
.ybd{bottom:54.603243px;}
.y6{bottom:61.058792px;}
.y14c{bottom:63.691283px;}
.y20{bottom:66.810922px;}
.y3a{bottom:68.275734px;}
.y7c{bottom:71.346043px;}
.yac{bottom:71.346203px;}
.y7b{bottom:74.612601px;}
.yab{bottom:74.612762px;}
.y44{bottom:76.032446px;}
.y14b{bottom:82.709351px;}
.y39{bottom:85.890098px;}
.y14a{bottom:101.727420px;}
.y149{bottom:120.479236px;}
.y14d{bottom:120.600095px;}
.yd7{bottom:122.308373px;}
.y126{bottom:122.844609px;}
.y79{bottom:125.814544px;}
.ya9{bottom:125.814704px;}
.y7a{bottom:126.869671px;}
.yaa{bottom:126.869832px;}
.y148{bottom:138.406935px;}
.y125{bottom:142.116342px;}
.y3c{bottom:149.762563px;}
.y147{bottom:157.425004px;}
.y124{bottom:161.388075px;}
.y3b{bottom:167.376926px;}
.y123{bottom:180.659808px;}
.y38{bottom:180.677634px;}
.y7d{bottom:182.741476px;}
.yad{bottom:182.741636px;}
.y146{bottom:186.149039px;}
.ya2{bottom:193.193500px;}
.y45{bottom:193.194303px;}
.y37{bottom:198.291998px;}
.y122{bottom:204.484005px;}
.y145{bottom:205.167108px;}
.y35{bottom:213.595038px;}
.y74{bottom:220.723973px;}
.y144{bottom:224.185177px;}
.y121{bottom:240.621556px;}
.y0{bottom:241.699649px;}
.y143{bottom:243.203245px;}
.y77{bottom:244.942760px;}
.ya7{bottom:244.942921px;}
.y75{bottom:244.944366px;}
.ya5{bottom:244.944527px;}
.y120{bottom:261.502478px;}
.y142{bottom:262.221314px;}
.y7f{bottom:264.183337px;}
.ye8{bottom:268.659839px;}
.ya4{bottom:270.799965px;}
.ye6{bottom:271.540963px;}
.ye3{bottom:273.243781px;}
.ye5{bottom:273.450150px;}
.y7{bottom:277.834148px;}
.ye7{bottom:279.259292px;}
.ye4{bottom:279.809821px;}
.y11f{bottom:286.932654px;}
.y8{bottom:295.342517px;}
.y11e{bottom:326.283123px;}
.ye9{bottom:335.182488px;}
.y11d{bottom:345.554856px;}
.y11c{bottom:364.826589px;}
.ye2{bottom:370.272620px;}
.yde{bottom:373.332971px;}
.ye0{bottom:373.535806px;}
.ydf{bottom:379.895478px;}
.ye1{bottom:380.872073px;}
.y11b{bottom:384.098321px;}
.yf6{bottom:395.360883px;}
.y11a{bottom:403.370054px;}
.yf5{bottom:414.632615px;}
.y119{bottom:422.641787px;}
.y73{bottom:431.223971px;}
.yf4{bottom:443.010242px;}
.y118{bottom:451.019414px;}
.y72{bottom:459.600474px;}
.yf3{bottom:462.281975px;}
.y70{bottom:467.630362px;}
.y117{bottom:470.291146px;}
.y71{bottom:478.872207px;}
.y7e{bottom:487.910649px;}
.y116{bottom:489.562879px;}
.yf2{bottom:490.659601px;}
.y6e{bottom:499.218820px;}
.y6f{bottom:507.248709px;}
.y115{bottom:508.834612px;}
.yf1{bottom:509.931334px;}
.y43{bottom:532.543822px;}
.y6d{bottom:535.625211px;}
.y114{bottom:537.212238px;}
.yae{bottom:537.986801px;}
.yf0{bottom:538.308961px;}
.y6c{bottom:554.896944px;}
.y113{bottom:556.483971px;}
.yef{bottom:557.580693px;}
.y6b{bottom:574.168677px;}
.ya1{bottom:574.654164px;}
.y112{bottom:575.755704px;}
.yee{bottom:576.852426px;}
.y69{bottom:582.198565px;}
.y9a{bottom:584.335640px;}
.y6a{bottom:593.440409px;}
.y111{bottom:595.027437px;}
.yed{bottom:600.676624px;}
.y99{bottom:612.712142px;}
.y110{bottom:614.299169px;}
.y68{bottom:617.264447px;}
.y97{bottom:620.742031px;}
.y98{bottom:631.983875px;}
.y10f{bottom:633.570902px;}
.y67{bottom:636.536180px;}
.y5{bottom:644.100816px;}
.y95{bottom:652.330489px;}
.y10e{bottom:652.842635px;}
.y66{bottom:655.807912px;}
.y141{bottom:656.320059px;}
.y96{bottom:660.360377px;}
.y65{bottom:675.079645px;}
.y140{bottom:675.591791px;}
.y10d{bottom:676.666833px;}
.y94{bottom:688.736880px;}
.y4{bottom:692.280148px;}
.y13f{bottom:694.863524px;}
.y64{bottom:698.903843px;}
.y93{bottom:708.008612px;}
.y13e{bottom:714.135257px;}
.y10c{bottom:716.018266px;}
.y63{bottom:718.175576px;}
.yd5{bottom:720.045897px;}
.yc8{bottom:723.591093px;}
.yca{bottom:723.797461px;}
.y48{bottom:724.634176px;}
.y92{bottom:727.280345px;}
.yc9{bottom:730.157133px;}
.yd4{bottom:730.645350px;}
.y10b{bottom:735.289999px;}
.y90{bottom:735.310234px;}
.yd1{bottom:735.794918px;}
.ycf{bottom:736.766053px;}
.y62{bottom:737.447308px;}
.y13d{bottom:737.959455px;}
.yc2{bottom:738.855269px;}
.yc4{bottom:739.058265px;}
.yaf{bottom:741.961712px;}
.yc3{bottom:745.417937px;}
.yd0{bottom:746.394371px;}
.y91{bottom:746.552078px;}
.yce{bottom:747.365506px;}
.y10a{bottom:754.561731px;}
.ybb{bottom:755.835272px;}
.y61{bottom:756.719041px;}
.y36{bottom:764.936829px;}
.y8f{bottom:770.376115px;}
.y13c{bottom:774.100217px;}
.y60{bottom:775.990774px;}
.y109{bottom:782.939358px;}
.y8e{bottom:789.647848px;}
.ya3{bottom:792.919867px;}
.y13b{bottom:793.371950px;}
.y5f{bottom:799.814811px;}
.y108{bottom:802.211091px;}
.y8d{bottom:808.919581px;}
.y13a{bottom:812.643683px;}
.y5e{bottom:819.086544px;}
.y107{bottom:821.482823px;}
.y8c{bottom:832.743779px;}
.y139{bottom:836.467880px;}
.y106{bottom:840.754556px;}
.y5d{bottom:842.910742px;}
.y1f{bottom:842.996019px;}
.y9f{bottom:848.615175px;}
.y8b{bottom:852.015511px;}
.y105{bottom:860.026289px;}
.y5c{bottom:862.182475px;}
.y8a{bottom:871.287244px;}
.y138{bottom:872.607519px;}
.y3{bottom:875.361610px;}
.y104{bottom:879.298022px;}
.yba{bottom:885.428199px;}
.y5b{bottom:890.557692px;}
.y89{bottom:890.558977px;}
.y137{bottom:891.879251px;}
.y103{bottom:898.569755px;}
.y1e{bottom:899.632109px;}
.ycb{bottom:903.101984px;}
.y1c{bottom:907.661997px;}
.y5a{bottom:909.829425px;}
.y88{bottom:909.830710px;}
.y136{bottom:911.150984px;}
.y102{bottom:917.841487px;}
.y34{bottom:918.107437px;}
.y1d{bottom:918.903842px;}
.y59{bottom:929.101158px;}
.yd3{bottom:930.402803px;}
.y2{bottom:933.176808px;}
.yc5{bottom:933.435692px;}
.yb9{bottom:933.588260px;}
.yc7{bottom:933.641899px;}
.y87{bottom:933.654747px;}
.ybc{bottom:934.043554px;}
.y33{bottom:937.379170px;}
.y135{bottom:939.528611px;}
.yc6{bottom:940.001571px;}
.yd2{bottom:941.002256px;}
.y101{bottom:941.665685px;}
.y1b{bottom:947.280344px;}
.y58{bottom:948.372891px;}
.y86{bottom:952.926480px;}
.y134{bottom:958.800343px;}
.ycc{bottom:960.874624px;}
.ybe{bottom:960.924570px;}
.y32{bottom:961.203207px;}
.y1a{bottom:966.552077px;}
.y9e{bottom:973.253661px;}
.y9d{bottom:973.600552px;}
.y18{bottom:974.581965px;}
.y57{bottom:976.750517px;}
.y133{bottom:978.072076px;}
.y100{bottom:981.016155px;}
.y47{bottom:984.119867px;}
.y19{bottom:985.823809px;}
.yb7{bottom:988.102692px;}
.yb8{bottom:989.377678px;}
.y9c{bottom:990.945112px;}
.y1{bottom:994.846353px;}
.y85{bottom:996.022250px;}
.y132{bottom:997.343809px;}
.yff{bottom:1000.287887px;}
.y31{bottom:1000.555925px;}
.y56{bottom:1005.127019px;}
.y2f{bottom:1008.585814px;}
.y17{bottom:1014.200151px;}
.yfe{bottom:1019.559620px;}
.y30{bottom:1019.827658px;}
.y131{bottom:1021.168007px;}
.y15{bottom:1022.230040px;}
.y55{bottom:1024.398752px;}
.y16{bottom:1033.471884px;}
.yfd{bottom:1038.831353px;}
.y42{bottom:1043.229483px;}
.y54{bottom:1043.670485px;}
.y2e{bottom:1048.204160px;}
.y130{bottom:1057.314872px;}
.ycd{bottom:1057.610211px;}
.yfc{bottom:1058.103086px;}
.ybf{bottom:1061.645230px;}
.y14{bottom:1061.848547px;}
.yc1{bottom:1061.849992px;}
.y84{bottom:1062.942218px;}
.y9b{bottom:1067.188905px;}
.y2d{bottom:1067.475893px;}
.y53{bottom:1067.494683px;}
.yc0{bottom:1068.209664px;}
.y12{bottom:1069.878436px;}
.y2b{bottom:1075.505782px;}
.y12f{bottom:1076.586605px;}
.ydd{bottom:1078.966021px;}
.yda{bottom:1079.059328px;}
.ya0{bottom:1079.719706px;}
.y13{bottom:1081.120280px;}
.ydb{bottom:1082.031672px;}
.yd8{bottom:1082.124819px;}
.yfb{bottom:1086.480712px;}
.y2c{bottom:1086.747626px;}
.y52{bottom:1086.766416px;}
.ydc{bottom:1089.565474px;}
.yd9{bottom:1089.658781px;}
.y12e{bottom:1095.858337px;}
.yfa{bottom:1105.752445px;}
.y83{bottom:1106.038148px;}
.y11{bottom:1109.496782px;}
.y51{bottom:1110.590613px;}
.y2a{bottom:1115.123967px;}
.y12d{bottom:1115.130070px;}
.yf{bottom:1117.526671px;}
.yf9{bottom:1125.024178px;}
.y10{bottom:1128.768515px;}
.y50{bottom:1129.862346px;}
.y29{bottom:1134.395700px;}
.y12c{bottom:1134.401803px;}
.y82{bottom:1134.413526px;}
.y27{bottom:1142.425589px;}
.yf8{bottom:1144.295910px;}
.yd6{bottom:1145.750766px;}
.yb6{bottom:1151.276293px;}
.ye{bottom:1152.592552px;}
.y28{bottom:1153.667433px;}
.y12b{bottom:1153.673536px;}
.y81{bottom:1153.685259px;}
.y4f{bottom:1158.246236px;}
.yf7{bottom:1163.567643px;}
.y41{bottom:1167.867970px;}
.y40{bottom:1168.214861px;}
.yb5{bottom:1170.548025px;}
.y4e{bottom:1177.517969px;}
.y26{bottom:1182.043935px;}
.y12a{bottom:1182.051162px;}
.y80{bottom:1182.062886px;}
.y3f{bottom:1185.559421px;}
.yb4{bottom:1189.819758px;}
.yd{bottom:1191.945270px;}
.y25{bottom:1201.315668px;}
.y129{bottom:1201.322895px;}
.y4d{bottom:1201.334619px;}
.yc{bottom:1211.217003px;}
.yb3{bottom:1218.197385px;}
.y24{bottom:1220.587401px;}
.y128{bottom:1220.594628px;}
.y4c{bottom:1220.606351px;}
.y22{bottom:1228.617289px;}
.yb{bottom:1235.041200px;}
.yeb{bottom:1236.394237px;}
.yb2{bottom:1237.469118px;}
.y23{bottom:1239.859134px;}
.y127{bottom:1239.866360px;}
.y4b{bottom:1239.878084px;}
.yb1{bottom:1256.740850px;}
.y4a{bottom:1259.149817px;}
.y3e{bottom:1261.803213px;}
.y46{bottom:1270.919546px;}
.yea{bottom:1275.746954px;}
.y21{bottom:1275.747115px;}
.yb0{bottom:1280.564888px;}
.y49{bottom:1282.973854px;}
.h1c{height:9.517200px;}
.h1d{height:15.862000px;}
.h21{height:22.768315px;}
.h22{height:23.072000px;}
.h15{height:25.200000px;}
.h8{height:25.956000px;}
.hf{height:26.359760px;}
.h1b{height:28.551600px;}
.ha{height:28.840000px;}
.h13{height:30.800000px;}
.h20{height:31.724000px;}
.h11{height:33.600000px;}
.h5{height:34.608000px;}
.h12{height:34.896000px;}
.h9{height:40.712000px;}
.hc{height:52.344000px;}
.hb{height:56.511719px;}
.h3{height:58.160000px;}
.h4{height:69.216000px;}
.h2{height:93.056000px;}
.h1{height:100.373608px;}
.h7{height:178.120596px;}
.h17{height:209.575276px;}
.h10{height:209.576882px;}
.he{height:214.929606px;}
.h18{height:261.891607px;}
.h14{height:261.893213px;}
.h19{height:555.668295px;}
.h6{height:989.282283px;}
.h16{height:1033.446670px;}
.hd{height:1084.034969px;}
.h1e{height:1170.757766px;}
.h1a{height:1212.513187px;}
.h1f{height:1213.316176px;}
.h0{height:1352.056592px;}
.w4{width:178.109354px;}
.w3{width:178.112566px;}
.w1{width:395.873511px;}
.w8{width:410.248617px;}
.w7{width:410.251829px;}
.w6{width:410.785014px;}
.w5{width:412.736277px;}
.w2{width:847.153253px;}
.w0{width:956.000000px;}
.x26{left:2.928500px;}
.x1b{left:5.548814px;}
.x14{left:40.047239px;}
.x13{left:43.951756px;}
.x15{left:51.907577px;}
.x7{left:54.603243px;}
.x23{left:65.441184px;}
.x22{left:69.835139px;}
.xc{left:78.223482px;}
.x2a{left:80.499634px;}
.xa{left:81.983557px;}
.x3f{left:83.247622px;}
.xb{left:91.047535px;}
.x1c{left:98.443062px;}
.xd{left:108.640700px;}
.x45{left:118.639517px;}
.x9{left:133.912847px;}
.x21{left:135.975886px;}
.x1{left:149.628142px;}
.x28{left:175.185401px;}
.x11{left:198.171228px;}
.x1e{left:201.451598px;}
.x44{left:209.206704px;}
.x3{left:252.995132px;}
.x4{left:256.945516px;}
.x29{left:260.614854px;}
.x1f{left:266.753865px;}
.x20{left:268.459413px;}
.x12{left:271.397228px;}
.x4c{left:273.317496px;}
.x0{left:280.243114px;}
.x27{left:288.111682px;}
.x5{left:291.750266px;}
.x4f{left:297.518135px;}
.x4d{left:298.974435px;}
.x4e{left:301.009530px;}
.x24{left:335.438160px;}
.x2{left:343.167731px;}
.x51{left:387.790464px;}
.x25{left:392.689660px;}
.x46{left:402.003207px;}
.x40{left:412.325789px;}
.x31{left:413.877645px;}
.x39{left:422.448267px;}
.x47{left:426.873378px;}
.x48{left:430.265203px;}
.x6{left:443.357615px;}
.x50{left:445.753734px;}
.x3a{left:448.105046px;}
.x3b{left:450.140141px;}
.x43{left:451.319089px;}
.x10{left:489.380601px;}
.x59{left:502.018521px;}
.x56{left:511.493790px;}
.xe{left:516.735540px;}
.x55{left:522.446558px;}
.xf{left:525.799679px;}
.x2e{left:537.593979px;}
.x52{left:542.296924px;}
.x53{left:545.688749px;}
.x5a{left:561.648474px;}
.x49{left:565.521129px;}
.x58{left:569.325048px;}
.x16{left:572.238613px;}
.x57{left:578.414882px;}
.x8{left:584.134250px;}
.x4a{left:590.186699px;}
.x4b{left:593.578524px;}
.x60{left:597.674447px;}
.x54{left:601.720670px;}
.x2f{left:608.863577px;}
.x19{left:611.075541px;}
.x5f{left:616.388227px;}
.x2c{left:619.045155px;}
.x5c{left:623.910464px;}
.x61{left:626.683341px;}
.x5e{left:653.714356px;}
.x5b{left:659.516757px;}
.x1a{left:669.007443px;}
.x5d{left:689.113321px;}
.x17{left:703.925717px;}
.x62{left:709.488012px;}
.x18{left:724.001822px;}
.x3c{left:739.117204px;}
.x2b{left:747.300624px;}
.x2d{left:755.051394px;}
.x32{left:763.732025px;}
.x3d{left:764.774144px;}
.x3e{left:766.809239px;}
.x41{left:787.932824px;}
.x33{left:789.388804px;}
.x34{left:791.423899px;}
.x37{left:814.769515px;}
.x38{left:816.804610px;}
.x30{left:836.290420px;}
.x1d{left:840.746848px;}
.x42{left:861.397473px;}
.x35{left:862.603401px;}
.x36{left:864.638496px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-113.024398pt;}
.ls6{letter-spacing:-0.199256pt;}
.ls9{letter-spacing:-0.132837pt;}
.ls5{letter-spacing:-0.099628pt;}
.ls2{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.332093pt;}
.ls8{letter-spacing:0.664185pt;}
.ls4{letter-spacing:1.195533pt;}
.ls1{letter-spacing:1.328370pt;}
.ls0{letter-spacing:2.125393pt;}
.lsa{letter-spacing:2.621772pt;}
.wse{word-spacing:-2.621772pt;}
.ws5{word-spacing:-2.557113pt;}
.wsa{word-spacing:-1.766733pt;}
.ws4{word-spacing:-1.195533pt;}
.ws0{word-spacing:-1.062696pt;}
.ws1{word-spacing:-0.664185pt;}
.wsd{word-spacing:-0.597767pt;}
.ws9{word-spacing:-0.332093pt;}
.ws7{word-spacing:-0.033209pt;}
.ws2{word-spacing:0.000000pt;}
.ws6{word-spacing:0.099628pt;}
.wsc{word-spacing:0.132837pt;}
.ws8{word-spacing:0.199256pt;}
.wsb{word-spacing:33.315530pt;}
.ws3{word-spacing:113.024398pt;}
._b{margin-left:-838.308012pt;}
._8{margin-left:-196.306582pt;}
._0{margin-left:-9.139189pt;}
._3{margin-left:-7.438874pt;}
._e{margin-left:-5.081017pt;}
._5{margin-left:-4.184367pt;}
._1{margin-left:-3.188089pt;}
._c{margin-left:-1.926137pt;}
._2{margin-left:-1.062696pt;}
._4{width:0.876724pt;}
._d{width:1.926137pt;}
._a{width:19.563908pt;}
._f{width:33.315530pt;}
._9{width:39.327071pt;}
._7{width:268.277693pt;}
._6{width:283.341413pt;}
.fsc{font-size:10.959056pt;}
.fse{font-size:18.265093pt;}
.fsd{font-size:21.918112pt;}
.fsf{font-size:26.217715pt;}
.fs10{font-size:26.567409pt;}
.fs4{font-size:29.888335pt;}
.fs9{font-size:30.353264pt;}
.fsb{font-size:32.877168pt;}
.fs6{font-size:33.209261pt;}
.fsa{font-size:36.530187pt;}
.fs3{font-size:39.851113pt;}
.fs5{font-size:46.492965pt;}
.fs7{font-size:56.455743pt;}
.fs8{font-size:59.776669pt;}
.fs1{font-size:66.418522pt;}
.fs2{font-size:79.702226pt;}
.fs0{font-size:106.269635pt;}
.y78{bottom:5.227200pt;}
.ya8{bottom:5.227333pt;}
.y76{bottom:5.228533pt;}
.ya6{bottom:5.228667pt;}
.y9{bottom:16.342933pt;}
.ya{bottom:17.676267pt;}
.y3d{bottom:36.788587pt;}
.yec{bottom:44.666667pt;}
.ybd{bottom:45.333333pt;}
.y6{bottom:50.692933pt;}
.y14c{bottom:52.878511pt;}
.y20{bottom:55.468533pt;}
.y3a{bottom:56.684667pt;}
.y7c{bottom:59.233733pt;}
.yac{bottom:59.233867pt;}
.y7b{bottom:61.945733pt;}
.yab{bottom:61.945867pt;}
.y44{bottom:63.124533pt;}
.y14b{bottom:68.667911pt;}
.y39{bottom:71.308667pt;}
.y14a{bottom:84.457311pt;}
.y149{bottom:100.025659pt;}
.y14d{bottom:100.126000pt;}
.yd7{bottom:101.544267pt;}
.y126{bottom:101.989467pt;}
.y79{bottom:104.455200pt;}
.ya9{bottom:104.455333pt;}
.y7a{bottom:105.331200pt;}
.yaa{bottom:105.331333pt;}
.y148{bottom:114.909800pt;}
.y125{bottom:117.989467pt;}
.y3c{bottom:124.337600pt;}
.y147{bottom:130.699200pt;}
.y124{bottom:133.989467pt;}
.y3b{bottom:138.961600pt;}
.y123{bottom:149.989467pt;}
.y38{bottom:150.004267pt;}
.y7d{bottom:151.717733pt;}
.yad{bottom:151.717867pt;}
.y146{bottom:154.546800pt;}
.ya2{bottom:160.395333pt;}
.y45{bottom:160.396000pt;}
.y37{bottom:164.628267pt;}
.y122{bottom:169.769067pt;}
.y145{bottom:170.336200pt;}
.y35{bottom:177.333333pt;}
.y74{bottom:183.252000pt;}
.y144{bottom:186.125600pt;}
.y121{bottom:199.771600pt;}
.y0{bottom:200.666667pt;}
.y143{bottom:201.915000pt;}
.y77{bottom:203.359200pt;}
.ya7{bottom:203.359333pt;}
.y75{bottom:203.360533pt;}
.ya5{bottom:203.360667pt;}
.y120{bottom:217.107600pt;}
.y142{bottom:217.704400pt;}
.y7f{bottom:219.333333pt;}
.ye8{bottom:223.049867pt;}
.ya4{bottom:224.826667pt;}
.ye6{bottom:225.441867pt;}
.ye3{bottom:226.855600pt;}
.ye5{bottom:227.026933pt;}
.y7{bottom:230.666667pt;}
.ye7{bottom:231.849867pt;}
.ye4{bottom:232.306933pt;}
.y11f{bottom:238.220533pt;}
.y8{bottom:245.202667pt;}
.y11e{bottom:270.890533pt;}
.ye9{bottom:278.279067pt;}
.y11d{bottom:286.890533pt;}
.y11c{bottom:302.890533pt;}
.ye2{bottom:307.412000pt;}
.yde{bottom:309.952800pt;}
.ye0{bottom:310.121200pt;}
.ydf{bottom:315.401200pt;}
.ye1{bottom:316.212000pt;}
.y11b{bottom:318.890533pt;}
.yf6{bottom:328.241067pt;}
.y11a{bottom:334.890533pt;}
.yf5{bottom:344.241067pt;}
.y119{bottom:350.890533pt;}
.y73{bottom:358.015733pt;}
.yf4{bottom:367.801067pt;}
.y118{bottom:374.450533pt;}
.y72{bottom:381.574800pt;}
.yf3{bottom:383.801067pt;}
.y70{bottom:388.241467pt;}
.y117{bottom:390.450533pt;}
.y71{bottom:397.574800pt;}
.y7e{bottom:405.078800pt;}
.y116{bottom:406.450533pt;}
.yf2{bottom:407.361067pt;}
.y6e{bottom:414.467200pt;}
.y6f{bottom:421.133867pt;}
.y115{bottom:422.450533pt;}
.yf1{bottom:423.361067pt;}
.y43{bottom:442.134667pt;}
.y6d{bottom:444.692933pt;}
.y114{bottom:446.010533pt;}
.yae{bottom:446.653600pt;}
.yf0{bottom:446.921067pt;}
.y6c{bottom:460.692933pt;}
.y113{bottom:462.010533pt;}
.yef{bottom:462.921067pt;}
.y6b{bottom:476.692933pt;}
.ya1{bottom:477.096000pt;}
.y112{bottom:478.010533pt;}
.yee{bottom:478.921067pt;}
.y69{bottom:483.359600pt;}
.y9a{bottom:485.133867pt;}
.y6a{bottom:492.692933pt;}
.y111{bottom:494.010533pt;}
.yed{bottom:498.700667pt;}
.y99{bottom:508.692933pt;}
.y110{bottom:510.010533pt;}
.y68{bottom:512.472400pt;}
.y97{bottom:515.359600pt;}
.y98{bottom:524.692933pt;}
.y10f{bottom:526.010533pt;}
.y67{bottom:528.472400pt;}
.y5{bottom:534.752800pt;}
.y95{bottom:541.585333pt;}
.y10e{bottom:542.010533pt;}
.y66{bottom:544.472400pt;}
.y141{bottom:544.897600pt;}
.y96{bottom:548.252000pt;}
.y65{bottom:560.472400pt;}
.y140{bottom:560.897600pt;}
.y10d{bottom:561.790133pt;}
.y94{bottom:571.811067pt;}
.y4{bottom:574.752800pt;}
.y13f{bottom:576.897600pt;}
.y64{bottom:580.252000pt;}
.y93{bottom:587.811067pt;}
.y13e{bottom:592.897600pt;}
.y10c{bottom:594.460933pt;}
.y63{bottom:596.252000pt;}
.yd5{bottom:597.804800pt;}
.yc8{bottom:600.748133pt;}
.yca{bottom:600.919467pt;}
.y48{bottom:601.614133pt;}
.y92{bottom:603.811067pt;}
.yc9{bottom:606.199467pt;}
.yd4{bottom:606.604800pt;}
.y10b{bottom:610.460933pt;}
.y90{bottom:610.477733pt;}
.yd1{bottom:610.880133pt;}
.ycf{bottom:611.686400pt;}
.y62{bottom:612.252000pt;}
.y13d{bottom:612.677200pt;}
.yc2{bottom:613.420933pt;}
.yc4{bottom:613.589467pt;}
.yaf{bottom:616.000000pt;}
.yc3{bottom:618.869467pt;}
.yd0{bottom:619.680133pt;}
.y91{bottom:619.811067pt;}
.yce{bottom:620.486400pt;}
.y10a{bottom:626.460933pt;}
.ybb{bottom:627.518267pt;}
.y61{bottom:628.252000pt;}
.y36{bottom:635.074667pt;}
.y8f{bottom:639.590533pt;}
.y13c{bottom:642.682400pt;}
.y60{bottom:644.252000pt;}
.y109{bottom:650.020933pt;}
.y8e{bottom:655.590533pt;}
.ya3{bottom:658.307067pt;}
.y13b{bottom:658.682400pt;}
.y5f{bottom:664.031467pt;}
.y108{bottom:666.020933pt;}
.y8d{bottom:671.590533pt;}
.y13a{bottom:674.682400pt;}
.y5e{bottom:680.031467pt;}
.y107{bottom:682.020933pt;}
.y8c{bottom:691.370133pt;}
.y139{bottom:694.462000pt;}
.y106{bottom:698.020933pt;}
.y5d{bottom:699.811067pt;}
.y1f{bottom:699.881867pt;}
.y9f{bottom:704.547067pt;}
.y8b{bottom:707.370133pt;}
.y105{bottom:714.020933pt;}
.y5c{bottom:715.811067pt;}
.y8a{bottom:723.370133pt;}
.y138{bottom:724.466267pt;}
.y3{bottom:726.752800pt;}
.y104{bottom:730.020933pt;}
.yba{bottom:735.110400pt;}
.y5b{bottom:739.369067pt;}
.y89{bottom:739.370133pt;}
.y137{bottom:740.466267pt;}
.y103{bottom:746.020933pt;}
.y1e{bottom:746.902933pt;}
.ycb{bottom:749.783733pt;}
.y1c{bottom:753.569600pt;}
.y5a{bottom:755.369067pt;}
.y88{bottom:755.370133pt;}
.y136{bottom:756.466267pt;}
.y102{bottom:762.020933pt;}
.y34{bottom:762.241733pt;}
.y1d{bottom:762.902933pt;}
.y59{bottom:771.369067pt;}
.yd3{bottom:772.449733pt;}
.y2{bottom:774.752800pt;}
.yc5{bottom:774.967733pt;}
.yb9{bottom:775.094400pt;}
.yc7{bottom:775.138933pt;}
.y87{bottom:775.149600pt;}
.ybc{bottom:775.472400pt;}
.y33{bottom:778.241733pt;}
.y135{bottom:780.026267pt;}
.yc6{bottom:780.418933pt;}
.yd2{bottom:781.249733pt;}
.y101{bottom:781.800533pt;}
.y1b{bottom:786.462000pt;}
.y58{bottom:787.369067pt;}
.y86{bottom:791.149600pt;}
.y134{bottom:796.026267pt;}
.ycc{bottom:797.748400pt;}
.ybe{bottom:797.789867pt;}
.y32{bottom:798.021200pt;}
.y1a{bottom:802.462000pt;}
.y9e{bottom:808.025867pt;}
.y9d{bottom:808.313867pt;}
.y18{bottom:809.128667pt;}
.y57{bottom:810.929067pt;}
.y133{bottom:812.026267pt;}
.y100{bottom:814.470533pt;}
.y47{bottom:817.047333pt;}
.y19{bottom:818.462000pt;}
.yb7{bottom:820.354000pt;}
.yb8{bottom:821.412533pt;}
.y9c{bottom:822.713867pt;}
.y1{bottom:825.952800pt;}
.y85{bottom:826.929067pt;}
.y132{bottom:828.026267pt;}
.yff{bottom:830.470533pt;}
.y31{bottom:830.693067pt;}
.y56{bottom:834.488133pt;}
.y2f{bottom:837.359733pt;}
.y17{bottom:842.020933pt;}
.yfe{bottom:846.470533pt;}
.y30{bottom:846.693067pt;}
.y131{bottom:847.805867pt;}
.y15{bottom:848.687600pt;}
.y55{bottom:850.488133pt;}
.y16{bottom:858.020933pt;}
.yfd{bottom:862.470533pt;}
.y42{bottom:866.122000pt;}
.y54{bottom:866.488133pt;}
.y2e{bottom:870.252133pt;}
.y130{bottom:877.816133pt;}
.ycd{bottom:878.061333pt;}
.yfc{bottom:878.470533pt;}
.ybf{bottom:881.411333pt;}
.y14{bottom:881.580133pt;}
.yc1{bottom:881.581333pt;}
.y84{bottom:882.488133pt;}
.y9b{bottom:886.013867pt;}
.y2d{bottom:886.252133pt;}
.y53{bottom:886.267733pt;}
.yc0{bottom:886.861333pt;}
.y12{bottom:888.246800pt;}
.y2b{bottom:892.918800pt;}
.y12f{bottom:893.816133pt;}
.ydd{bottom:895.791600pt;}
.yda{bottom:895.869067pt;}
.ya0{bottom:896.417333pt;}
.y13{bottom:897.580133pt;}
.ydb{bottom:898.336800pt;}
.yd8{bottom:898.414133pt;}
.yfb{bottom:902.030533pt;}
.y2c{bottom:902.252133pt;}
.y52{bottom:902.267733pt;}
.ydc{bottom:904.591600pt;}
.yd9{bottom:904.669067pt;}
.y12e{bottom:909.816133pt;}
.yfa{bottom:918.030533pt;}
.y83{bottom:918.267733pt;}
.y11{bottom:921.139200pt;}
.y51{bottom:922.047333pt;}
.y2a{bottom:925.811067pt;}
.y12d{bottom:925.816133pt;}
.yf{bottom:927.805867pt;}
.yf9{bottom:934.030533pt;}
.y10{bottom:937.139200pt;}
.y50{bottom:938.047333pt;}
.y29{bottom:941.811067pt;}
.y12c{bottom:941.816133pt;}
.y82{bottom:941.825867pt;}
.y27{bottom:948.477733pt;}
.yf8{bottom:950.030533pt;}
.yd6{bottom:951.238400pt;}
.yb6{bottom:955.825867pt;}
.ye{bottom:956.918667pt;}
.y28{bottom:957.811067pt;}
.y12b{bottom:957.816133pt;}
.y81{bottom:957.825867pt;}
.y4f{bottom:961.612533pt;}
.yf7{bottom:966.030533pt;}
.y41{bottom:969.600800pt;}
.y40{bottom:969.888800pt;}
.yb5{bottom:971.825867pt;}
.y4e{bottom:977.612533pt;}
.y26{bottom:981.370133pt;}
.y12a{bottom:981.376133pt;}
.y80{bottom:981.385867pt;}
.y3f{bottom:984.288800pt;}
.yb4{bottom:987.825867pt;}
.yd{bottom:989.590533pt;}
.y25{bottom:997.370133pt;}
.y129{bottom:997.376133pt;}
.y4d{bottom:997.385867pt;}
.yc{bottom:1005.590533pt;}
.yb3{bottom:1011.385867pt;}
.y24{bottom:1013.370133pt;}
.y128{bottom:1013.376133pt;}
.y4c{bottom:1013.385867pt;}
.y22{bottom:1020.036800pt;}
.yb{bottom:1025.370133pt;}
.yeb{bottom:1026.493467pt;}
.yb2{bottom:1027.385867pt;}
.y23{bottom:1029.370133pt;}
.y127{bottom:1029.376133pt;}
.y4b{bottom:1029.385867pt;}
.yb1{bottom:1043.385867pt;}
.y4a{bottom:1045.385867pt;}
.y3e{bottom:1047.588800pt;}
.y46{bottom:1055.157467pt;}
.yea{bottom:1059.165333pt;}
.y21{bottom:1059.165467pt;}
.yb0{bottom:1063.165333pt;}
.y49{bottom:1065.165333pt;}
.h1c{height:7.901479pt;}
.h1d{height:13.169132pt;}
.h21{height:18.902973pt;}
.h22{height:19.155102pt;}
.h15{height:20.921834pt;}
.h8{height:21.549489pt;}
.hf{height:21.884704pt;}
.h1b{height:23.704438pt;}
.ha{height:23.943877pt;}
.h13{height:25.571131pt;}
.h20{height:26.338265pt;}
.h11{height:27.895779pt;}
.h5{height:28.732652pt;}
.h12{height:28.971759pt;}
.h9{height:33.800386pt;}
.hc{height:43.457639pt;}
.hb{height:46.917810pt;}
.h3{height:48.286265pt;}
.h4{height:57.465305pt;}
.h2{height:77.258024pt;}
.h1{height:83.333333pt;}
.h7{height:147.881333pt;}
.h17{height:173.996000pt;}
.h10{height:173.997333pt;}
.he{height:178.441333pt;}
.h18{height:217.430667pt;}
.h14{height:217.432000pt;}
.h19{height:461.333333pt;}
.h6{height:821.333333pt;}
.h16{height:858.000000pt;}
.hd{height:900.000000pt;}
.h1e{height:972.000000pt;}
.h1a{height:1006.666667pt;}
.h1f{height:1007.333333pt;}
.h0{height:1122.520000pt;}
.w4{width:147.872000pt;}
.w3{width:147.874667pt;}
.w1{width:328.666667pt;}
.w8{width:340.601333pt;}
.w7{width:340.604000pt;}
.w6{width:341.046667pt;}
.w5{width:342.666667pt;}
.w2{width:703.333333pt;}
.w0{width:793.701333pt;}
.x26{left:2.431333pt;}
.x1b{left:4.606800pt;}
.x14{left:33.248480pt;}
.x13{left:36.490133pt;}
.x15{left:43.095307pt;}
.x7{left:45.333333pt;}
.x23{left:54.331333pt;}
.x22{left:57.979333pt;}
.xc{left:64.943600pt;}
.x2a{left:66.833333pt;}
.xa{left:68.065333pt;}
.x3f{left:69.114800pt;}
.xb{left:75.590533pt;}
.x1c{left:81.730533pt;}
.xd{left:90.196933pt;}
.x45{left:98.498267pt;}
.x9{left:111.178667pt;}
.x21{left:112.891467pt;}
.x1{left:124.226000pt;}
.x28{left:145.444442pt;}
.x11{left:164.528000pt;}
.x1e{left:167.251467pt;}
.x44{left:173.690000pt;}
.x3{left:210.044533pt;}
.x4{left:213.324267pt;}
.x29{left:216.370667pt;}
.x1f{left:221.467467pt;}
.x20{left:222.883467pt;}
.x12{left:225.322533pt;}
.x4c{left:226.916800pt;}
.x0{left:232.666667pt;}
.x27{left:239.199400pt;}
.x5{left:242.220267pt;}
.x4f{left:247.008933pt;}
.x4d{left:248.218000pt;}
.x4e{left:249.907600pt;}
.x24{left:278.491333pt;}
.x2{left:284.908667pt;}
.x51{left:321.955867pt;}
.x25{left:326.023333pt;}
.x46{left:333.755733pt;}
.x40{left:342.325867pt;}
.x31{left:343.614267pt;}
.x39{left:350.729867pt;}
.x47{left:354.403733pt;}
.x48{left:357.219733pt;}
.x6{left:368.089467pt;}
.x50{left:370.078800pt;}
.x3a{left:372.030933pt;}
.x3b{left:373.720533pt;}
.x43{left:374.699333pt;}
.x10{left:406.299200pt;}
.x59{left:416.791600pt;}
.x56{left:424.658267pt;}
.xe{left:429.010133pt;}
.x55{left:433.751600pt;}
.xf{left:436.535467pt;}
.x2e{left:446.327467pt;}
.x52{left:450.232000pt;}
.x53{left:453.048000pt;}
.x5a{left:466.298267pt;}
.x49{left:469.513467pt;}
.x58{left:472.671600pt;}
.x16{left:475.090533pt;}
.x57{left:480.218267pt;}
.x8{left:484.966667pt;}
.x4a{left:489.991600pt;}
.x4b{left:492.807600pt;}
.x60{left:496.208165pt;}
.x54{left:499.567467pt;}
.x2f{left:505.497733pt;}
.x19{left:507.334175pt;}
.x5f{left:511.744934pt;}
.x2c{left:513.950800pt;}
.x5c{left:517.990133pt;}
.x61{left:520.292263pt;}
.x5e{left:542.734263pt;}
.x5b{left:547.551600pt;}
.x1a{left:555.431067pt;}
.x5d{left:572.123600pt;}
.x17{left:584.421319pt;}
.x62{left:589.039311pt;}
.x18{left:601.089133pt;}
.x3c{left:613.638400pt;}
.x2b{left:620.432533pt;}
.x2d{left:626.867467pt;}
.x32{left:634.074400pt;}
.x3d{left:634.939600pt;}
.x3e{left:636.629200pt;}
.x41{left:654.166667pt;}
.x33{left:655.375467pt;}
.x34{left:657.065067pt;}
.x37{left:676.447333pt;}
.x38{left:678.136933pt;}
.x30{left:694.314667pt;}
.x1d{left:698.014533pt;}
.x42{left:715.159333pt;}
.x35{left:716.160533pt;}
.x36{left:717.850133pt;}
}
